[Mensaje de Error]  Cuando chequeo la version de mi MyBB
Warning [2] strtotime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_de...

Warning [2] strtotime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'America/Chicago' for 'CDT/-5.0/DST' instead - Line: 221 - File: inc/class_feedparser.php PHP 5.3.14 (Linux)

File----------------------------------------------Line-----Function
[PHP]-------------------------------------------------------------------errorHandler->error
/inc/class_feedparser.php----------------------------221-------strtotime
/inc/class_feedparser.php----------------------------110-------FeedParser->get_rss_timestamp
/inc/class_feedparser.php-----------------------------85--------FeedParser->parse_rss
/admin/modules/home/version_check.php------96--------FeedParser->parse_feed
/admin/index.php---------------------------------------523-------require

Eso es lo que me aparece cuando voy a checar la version de MyBB
Última modificación: 28 Oct, 2012, 4:35 pm por JC6.
hiciste alguna modificacion reciente xq veo tu foro desorganizado
Ese es un problema con la zona horaria de tu foro o de tu cuenta, intenta revertir ambos a "Predeterminado" u otro que no sea el que tiene ahora mismo.
Omar G.
Colaboradores
Omar G. DarkEternity
This forum uses Lukasz Tkacz MyBB addons.